## libtest-indistdir-perl 1.112071

=== debian/changelog ===
libtest-indistdir-perl (1.112071-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

  [ Laurent Baillet ]
  * fix lintian spelling-error-in-description warning

  [ Debian Janitor ]
  * Apply multi-arch hints. + libtest-indistdir-perl: Add Multi-Arch: foreign.

  [ Andreas Tille ]
  * Add myself to Uploaders
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 21 Aug 2025 21:50:01 +0200

libtest-indistdir-perl (1.112071-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 11:57:37 +0100

libtest-indistdir-perl (1.112071-1) unstable; urgency=low

  * Initial Release. (Closes: #641847)

 -- Fabrizio Regalli <fabreg@fabreg.it>  Sat, 17 Sep 2011 13:57:12 +0200
