=== debian/control ===
Source: libtest-indistdir-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-indistdir-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-indistdir-perl.git
Homepage: https://metacpan.org/release/Test-InDistDir

Package: libtest-indistdir-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: test environment setup for development with IDE
 Test::InDistDir helps run test scripts in IDEs like Komodo.
 .
 It automatically moves up one directory when it cannot see the
 test script in "t/$scriptname" and includes 'lib' in @INC when
 there's no blib present. That way the test ends up with almost
 the same environment it'd get from EUMM/prove/etc., even when
 it's actually run inside the t/ directory.
