=== debian/watch ===
version=4
https://metacpan.org/release/Test-InDistDir   .*/Test-InDistDir-v?@ANY_VERSION@@ARCHIVE_EXT@$
